.copy {  font-family: Arial; 
font-size: 9px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
color: #FFFFFF}

A:link {
    font-size: 9px; 
	color : #FFFFFF;
	text-decoration : none;
}

A:hover {
    font-size: 9px; 
	color : #333333;
	text-decoration : none;
; background-color: #FFFFFF}

A:active {
    font-size: 9px; 
	color : #FF3399;
	text-decoration : none;
}

A:visited {
    font-size: 9px; 
	color : #CCCCCC;
	text-decoration : none;
}

A:visited:hover {
    font-size: 9px; 
	color : #FF3399;
	text-decoration : none;
}
